<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2673ce2665316752f2162c8de4e38e0">
  <dict>
    <!--2020-03-28 11:00:35.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 11:00:35.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2020-03-28 11:00:35.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:00:35.000-->
    <string key="voicemail_carrier">UNE</string>
    <!--2020-03-28 11:00:35.000-->
    <string key="voicemail_number">*123</string>
    <!--2020-03-28 11:00:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
